
@media only screen and (min-width: 320px) and (max-width: 767px) {
.navbar_mobile {float: right;margin-bottom: 14px; display: block;margin-top: 15px;padding-left: 0;width: auto;}
.mobile_bar{left: 0;position: relative;float: right;}
#menu .closebtn:hover {text-decoration: none;}
.mobile_bar button {border: 1px solid #eeeeee; border-radius: 0; display: block; margin: 10px 0 0; padding: 8px 5px;}
.navbar_mobile .mobile_bar button span {background: rgba(0, 0, 0, 0) linear-gradient(#644c1a, #fbc864, #88692c) repeat scroll 0 0;width: 22px;}
#menu {display: block;}
.navbar-nav > li {padding: 0 20px;}
.smenu {background-color: #000;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);height: 100%;left: -300px;opacity: 0.88;padding-top: 0px;position: fixed;top: 0;width: 300px;z-index: 999;}
#menu .closebtn { color: red;display: inline-block; float: right;font-size: 25px; height: 30px; position: relative; right: 1px;top: -8px;}
#menu .nav.navbar-nav {float: left;margin: 0;width: 100%;}
.smenu ul li a {font-size: 15px;padding: 6px 0;}
.navbar .middot {display: none;}
.navbar-nav > li.active a {border: medium none;padding: 0 0 12px;}
.closebtn {display: block;}
.mobile_view{display: block;}
.desktop_view{display: none;}
.navbar-nav > li{border-bottom: 1px solid #1c1c1c;border-left: 2px solid #3c8dbc;color: #ffffff;font-size: 22px; margin-bottom: 2px;padding: 0 20px;}
.mobinavbg{background: #f9f9f9 none repeat scroll 0 0; padding: 14px 10px;}
.top10{ top:10px;}
#no-more-tables { margin: 0 -10px;}
.pagination{padding: 10px 0 5px !important;}
.marlr15{margin-left: 15px;    margin-right: 15px;}
.mobpullright{float: right;}
.mart10{margin-top: 10px;}
.breakword{overflow-wrap: break-word;}
.btn{padding:3px 7px;font-size: 14px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:none;}
.mart25 {
    margin-top: 25px !important;
}


}





@media only screen and (min-width: 768px) and (max-width: 990px) {
.navbar_mobile {float: right;margin-bottom: 14px; display: block;margin-top: 15px;padding-left: 0;width: auto;}
.mobile_bar{left: 0;position: relative;float: right;}
#menu .closebtn:hover {text-decoration: none;}
.mobile_bar button {display: block;margin: 0;padding: 8px 7px;border-radius: 0;}
.navbar_mobile .mobile_bar button span {background: rgba(0, 0, 0, 0) linear-gradient(#644c1a, #fbc864, #88692c) repeat scroll 0 0;width: 22px;}
#menu {display: block;}
.navbar-nav > li {padding: 0 20px;}
.smenu {background-color: #000;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);height: 100%; left: -300px;opacity: 0.88;padding-top: 30px;position: fixed;top: 0;width: 300px;z-index: 999;}
#menu .closebtn {color: #ffffff;display: block;font-size: 25px;height: 30px;position: absolute;right: 20px;top: 0;}
#menu .nav.navbar-nav {float: left;margin: 0;width: 100%;}
.smenu ul li a {font-size: 13px;padding: 10px 0;}
.navbar .middot {display: none;}
.navbar-nav > li.active a {border: medium none;padding: 0 0 12px;}
.closebtn {display: block;}
.smenu .nav.navbar-nav > li { width: 100%;}	
.mobile_view{display: block;}
.desktop_view{display: none;}
.top10{ top:10px;}
.mobile_bar button {border: 1px solid #eeeeee; margin-top: 10px;}






}









@media only screen and (max-width: 800px) {
	/* Force table to not be like tables anymore */
    #no-more-tables table,#no-more-tables thead,#no-more-tables tbody,#no-more-tables th,#no-more-tables td,#no-more-tables tr {display: block;}
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { position: absolute; top: -9999px; left: -9999px; }
	#no-more-tables tr { border: 1px solid #ccc; margin-bottom: 5px; }
	#no-more-tables td { border: none; /* Behave like a "row" */ border-bottom: 1px solid #eee; position: relative; padding-left: 32%; white-space: normal; text-align: left; font-size: 13px; }
	#no-more-tables td:nth-child(odd) {background: #F9F9F9;}
	#no-more-tables td:nth-child(even) {background: #ffffff;}
	#no-more-tables td:before { position: absolute; /* Now like a table header */ top: 6px; /* Top/left values mimic padding */ left: 6px; width: 30%; padding-right: 10px; white-space: nowrap; text-align: left; font-weight: bold; }
	/*Label the data*/
	#no-more-tables td:before {content: attr(data-title);}
	.table-bordered {border: none;}
}

 
@media max-width767px{
	.content-wrapper,.main-footer {margin-left: 0;}
	.sidebar-open .content-wrapper,.sidebar-open .main-footer { -webkit-transform: translate(230px,0); -ms-transform: translate(230px,0); -o-transform: translate(230px,0); transform: translate(230px,0); }
	.fixed .content-wrapper,.fixed .right-side {padding-top: 100px;}
	.main-header .navbar-right {float: none;}
	.navbar-collapse .main-header .navbar-right {margin: 7.5px -15px;}
	.main-header .navbar-right>li { color: inherit; border: 0; }
	.main-header {position: relative;}
	.main-header .logo,.main-header .navbar { width: 100%; float: none; }
	.main-header .navbar {margin: 0;}
	.main-header .navbar-custom-menu {float: right;}
	.main-sidebar { padding-top: 100px; -webkit-transform: translate(-230px,0); -ms-transform: translate(-230px,0); -o-transform: translate(-230px,0); transform: translate(-230px,0); }
	.sidebar-open .main-sidebar { -webkit-transform: translate(0,0); -ms-transform: translate(0,0); -o-transform: translate(0,0); transform: translate(0,0); }
	.navbar-nav>.user-menu .user-image { float: none; margin-right: 0; margin-top: -8px; line-height: 10px; }
	.small-box {text-align: center;}
	.small-box .icon {display: none;}
	.small-box p {font-size: 12px;}
}

@media min-width768px{
	.sidebar-collapse .content-wrapper,.sidebar-collapse .main-footer {margin-left: 0;}
	.sidebar-collapse .main-sidebar { -webkit-transform: translate(-230px,0); -ms-transform: translate(-230px,0); -o-transform: translate(-230px,0); transform: translate(-230px,0); }
	.sidebar-mini.sidebar-collapse .content-wrapper,.sidebar-mini.sidebar-collapse .right-side,.sidebar-mini.sidebar-collapse .main-footer { margin-left: 50px!important; z-index: 840; }
	.sidebar-mini.sidebar-collapse .main-sidebar { -webkit-transform: translate(0,0); -ms-transform: translate(0,0); -o-transform: translate(0,0); transform: translate(0,0); width: 50px!important; z-index: 850; }
	.sidebar-mini.sidebar-collapse .sidebar-menu>li {position: relative;}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a {margin-right: 0;}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span {border-top-right-radius: 4px;}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:not(.treeview)>a>span {border-bottom-right-radius: 4px;}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu { padding-top: 5px; padding-bottom: 5px; border-bottom-right-radius: 4px; }
	.sidebar-mini.sidebar-collapse .main-sidebar .user-panel>.info,.sidebar-mini.sidebar-collapse .sidebar-form,.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span,.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu,.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>.pull-right,.sidebar-mini.sidebar-collapse .sidebar-menu li.header { display: none!important; -webkit-transform: translateZ(0); }
	.sidebar-mini.sidebar-collapse .main-header .logo {width: 50px;}
	.sidebar-mini.sidebar-collapse .main-header .logo>.logo-mini { display: block; margin-left: -15px; margin-right: -15px; font-size: 18px; }
	.sidebar-mini.sidebar-collapse .main-header .logo>.logo-lg {display: none;}
	.sidebar-mini.sidebar-collapse .main-header .navbar {margin-left: 50px;}
	.control-sidebar-open .content-wrapper,.control-sidebar-open .right-side,.control-sidebar-open .main-footer {margin-right: 230px;}
	.modal-content { -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.125); box-shadow: 0 2px 3px rgba(0,0,0,0.125); }
}

@media max-width991px{
	.main-header .navbar-custom-menu a,.main-header .navbar-right a { color: inherit; background: transparent; }
	.content-header>.breadcrumb { position: relative; margin-top: 5px; top: 0; right: 0; float: none; background: #d2d6de; padding-left: 10px; }
	.content-header>.breadcrumb li:before {color: #97a0b3;}
	.navbar-custom-menu .navbar-nav>li {float: left;}
	.navbar-custom-menu .navbar-nav { float: left; margin: 0; }
	.navbar-custom-menu .navbar-nav>li>a { padding-top: 15px; padding-bottom: 15px; line-height: 20px; }
	.navbar-collapse.pull-left {float: none!important;}
	.navbar-collapse.pull-left+.navbar-custom-menu { display: block; position: absolute; top: 0; right: 40px; }
	.navbar-nav>.user-menu>.dropdown-menu>.user-footer .btn-default:hover {background-color: #f9f9f9;}
	.navbar-custom-menu>.navbar-nav {float: right;}
	.navbar-custom-menu>.navbar-nav>li {position: static;}
	.navbar-custom-menu>.navbar-nav>li>.dropdown-menu { position: absolute; right: 5%; left: auto; border: 1px solid #ddd; background: #fff; }
	.chart-legend>li { float: left; margin-right: 10px; }
	.error-page {width: 100%;}
	.error-page>.headline { float: none; text-align: center; }
	.error-page>.error-content {margin-left: 0;}
	.error-page>.error-content>h3 {text-align: center;}
	.navbar-nav>.notifications-menu>.dropdown-menu>li.footer>a,.navbar-nav>.messages-menu>.dropdown-menu>li.footer>a,.navbar-nav>.tasks-menu>.dropdown-menu>li.footer>a,.navbar-nav>.user-menu>.dropdown-menu>.user-body a { background: #fff!important; color: #444!important; }
}

@media max-width768px{
	.control-sidebar {padding-top:100px;}
	.nav-tabs.control-sidebar-tabs {display:table;}
	.nav-tabs.control-sidebar-tabs>li {display:table-cell;}
	.login-box,.register-box {width:90%;margin-top:20px;}
}

@media print{
	.no-print,.main-sidebar,.left-side,.main-header,.content-header {display: none!important;}
	.content-wrapper,.right-side,.main-footer { margin-left: 0!important; min-height: 0!important; -webkit-transform: translate(0,0)!important; -ms-transform: translate(0,0)!important; -o-transform: translate(0,0)!important; transform: translate(0,0)!important; }
	.fixed .content-wrapper,.fixed .right-side {padding-top: 0!important;}
	.invoice { width: 100%; border: 0; margin: 0; padding: 0; }
	.invoice-col { float: left; width: 33.3333333%; }
	.table-responsive {overflow: auto;}
	.table-responsive>.table tr th,.table-responsive>.table tr td {white-space: normal!important;}
}

@media only screen and (min-width: 1249px) and (max-width: 1366px) {
	.macWidth {width: 25.3%;height: 75px;}	
}	

        